.standard-layout {
	display: grid;
	grid-template-columns: 5cm 1fr 6cm;
	grid-template-rows: 1.5cm 1fr 4.5cm;
	grid-column-gap: 0px;
	grid-row-gap: 0px;

	width: 100%;
	height: 100vh;

	& > .header {
		grid-area: 1 / 1 / 2 / 4;

		& > div {
			display: flex;
			align-items: center;
			justify-content: flex-end;
			width: 100%;
			height: 100%;
		}
	}

	& > .middle-right {
		grid-area: 2 / 3 / 3 / 4;
	}

	& > .middle-center {
		grid-area: 2 / 2 / 3 / 3;
	}

	& > .middle-left {
		grid-area: 2 / 1 / 3 / 2;
	}

	& > .arrows {
		grid-area: 3 / 1 / 4 / 2;
	}

	& > .footer {
		grid-area: 3 / 2 / 4 / 3;
	}

	& > .action-buttons {
		grid-area: 3 / 3 / 4 / 4;
	}

	& > div > div {
		width: 100%;
		height: 100%;
	}
}
